@media screen and (max-width:1300px) {
    body {
        min-width:1000px;
    }
    body > div > .wrapper,
    .region-content-before > .block > .wrapper,
    .region-content-after > .block > .wrapper {
        width:960px;
    }
    #header > .wrapper > .slogan {
        line-height:1;
        font-size:1.375em;
    }
    #block-menu-block-1 .menu-block-wrapper > ul > li > a {
        padding:0 20px;
        font-size:1em;
    }
    .slider-main > .view-content {
        height:400px;
    }
    .slider-main > .view-content > .item > .wrapper {
        padding:0 550px 0 0;
    }
    .slider-main > .view-content > .item > .wrapper > .title {
        font-size:1.5em;
    }
    .slider-main > .view-content > .item > .wrapper > .body {
        font-size:1em;
    }
    #content-before {
        padding:40px 0 0 0;
    }
    .region-content-before > .block {
        margin:0 0 50px 0;
    }
    .services-main > .view-content {
        margin:0 -10px -20px -10px;
    }
    .services-main > .view-content > .item {
        margin:0 0 20px 0;
    }
    .services-main > .view-content > .item > .wrapper {
        margin:0 10px;
    }
    #block-block-9 {
        margin-bottom:80px;
        padding:50px 0 70px 0;
    }
    #block-block-9 > .wrapper > .content > ul {
        margin:0 -10px -20px -10px;
    }
    #block-block-9 > .wrapper > .content > ul > li > .wrapper {
        margin:0 0 20px 0;
    }
    #block-block-9 > .wrapper > .content > ul > li > .wrapper > span {
        margin:15px 10px 0 10px;
        font-size:1.125em;
    }
    .gallery-main {
        width:600px;
    }
    .gallery-main > .view-content > .slider > ul > li > span > img {
        width:106px !important;
    }
    #block-block-11 {
        width:390px;
    }
    #block-block-11 > .wrapper > .content > ul > li {
        padding:0 0 0 60px;
    }
    #block-block-11 > .wrapper > .content > ul > li:before {
        width:48px;
        height:48px;
        left:0;
    }
    #block-block-11 > .wrapper > .content > ul > li > .title {
        padding:15px 0 0 0;
        font-size:1.125em;
    }
    #block-block-11 > .wrapper > .content > ul > li > .info {
        font-size:.875em;
    }
    #block-block-12 {
        padding:50px 0 70px 0;
    }
    #block-block-12 > .wrapper > .content {
        margin:0 -10px;
    }
    #block-block-12 > .wrapper > .content > * > .wrapper {
        margin:0 10px;
    }
    .licenses-slider > .view-content {
        margin:0 -10px;
    }
    .licenses-slider > .view-content > .wrapper > .item > a {
        width:225px;
        margin:0 10px;
        padding:20px;
    }
    .doctors-main > .view-content {
        margin:0 -10px;
    }
    .doctors-main > .view-content > .item {
        width:225px;
        margin:0 10px;
    }
    .doctors-main > .view-content > .item > .wrapper {
        padding:19px;
    }
    .doctors-main > .view-content > .item > .wrapper > img {
        margin:0;
        width:100px !important;
    }
    .doctors-main > .view-content > .item > .wrapper > .title {
        margin:10px 0 0 0;
        font-size:1em;
    }
    .doctors-main > .view-content > .item > .wrapper > .position {
        font-size:.875em;
    }
    .doctors-main > .view-content > .item {
        height:298px;
    }
    .video-list > .view-content {
        margin:0 -10px -20px -10px;
    }
    .video-list > .view-content > .item {
        margin:0 0 20px 0;
    }
    .video-list > .view-content > .item > a {
        margin:0 10px;
    }
    .video-list > .view-content > .item > .body {
        margin:10px 10px 0 10px;
    }
    #block-block-8 > .wrapper > .content {
        margin:0 -10px;
    }
    #block-block-8 > .wrapper > .content > .block > .wrapper {
        margin:0 10px;
    }
    .articles-list > .view-content {
        margin:0 -10px -20px -10px;
    }
    .articles-list > .view-content > .item {
        margin:0 0 20px 0;
    }
    .articles-list > .view-content > .item > a {
        margin:0 10px;
    }
    .articles-list > .view-content > .item > a > .title > span {
        font-size:1em;
    }
    .articles-list > .view-content > .item > a > .title {
        margin:5px 0 0 0;
    }
    .news-main > .view-content > .item > a > .date {
        font-size:.75em;
    }
    .news-main > .view-content > .item > a > .title > span {
        font-size:1em;
    }
    .news-main > .view-content > .item > a > .body {
        font-size:.875em;
    }
    .body-text .split-text {
        margin:0 -10px;
    }
    .body-text .split-text > .item > .wrapper {
        margin:0 10px;
    }
    .region-footer > .block > .wrapper {
        margin:0 50px 0 0;
    }
    #block-block-3 > .wrapper > .content > .logo > a {
        width:250px;
        height:65px;
    }
    #block-block-4 > .wrapper > .content > .privacy > a,
    #block-block-5 > .wrapper > .content > .term > a {
        font-size:.875em;
    }
    .region-side-panel {
        width:300px;
    }
    body.not-front .region-content-before > :last-child {
        margin-bottom:20px;
    }
    .region-side-panel > .block {
        margin:0 0 20px 0;
    }
    .region-side-panel > .block > .wrapper > .title {
        padding:0 0 15px 0;
        font-size:1.5em;
    }
    .video-side-panel > .wrapper > .all {
        top:-5px;
    }
    .video-side-panel > .wrapper > .all > a {
        padding:11px 30px 9px 30px;
        font-size:.875rem;
    }
    #block-menu-block-3 .menu-block-wrapper > ul > li > a {
        font-size:1em;
    }
    #block-menu-block-3 .menu-block-wrapper > ul > li.expanded > .toggle {
        height:46px;
    }
    #block-menu-block-3 .menu-block-wrapper > ul > li.expanded > div > ul {
        margin:0 0 10px 0;
    }
    #block-menu-block-3 .menu-block-wrapper > ul > li.expanded > div > ul > li {
        margin:0 0 5px 0;
    }
    #block-menu-block-3 .menu-block-wrapper > ul > li.expanded > div > ul > li > a {
        font-size:.875em;
    }
    #block-block-6,
    #block-block-7,
    #block-block-22 {
        height:200px;
    }
    #block-block-6 > .wrapper > .title,
    #block-block-7 > .wrapper > .title,
    #block-block-22 > .wrapper > .title {
        font-size:1.25em;
    }
    #block-block-6 > .wrapper > .title {
        padding:60px 60px 0 20px;
    }
    #block-block-7 > .wrapper > .title {
        padding:20px 60px 0 20px;
    }
    #block-block-22 > .wrapper > .title {
        padding:10px 20px 20px 40%;
    }
    #block-views-services-price-side-panel {
        padding:10px;
    }
    #block-views-services-price-side-panel > .wrapper > .title {
        font-size:1.25em;
    }
    #content > .wrapper > .region-side-panel + .inner {
        width:640px;
    }
    #breadcrumb > .breadcrumb > span {
        font-size:1em;
    }
    #breadcrumb > .breadcrumb > span.delimiter {
        padding:0 10px;
    }
    .region-content-after > .block {
        margin:0 0 50px 0;
    }
    .node-city > .content > .field-name-body,
    .node-city > .content > .field-name-field-body,
    .node-city > .content > .field-name-field-descr,
    .node-city #block-views-services-price-city,
    .node-city #block-views-gallery-main,
    .node-city > .content > .contacts {
        margin:0 0 50px 0
    }
    .services-price-city > .view-content {
        padding:20px;
    }
    .node-city #block-views-services-price-city > .wrapper > .content > .view {
        width:640px;
    }
    .node-city #block-views-services-price-city > .wrapper > .content > .info {
        width:300px;
    }
    .node-city #block-views-services-price-city > .wrapper > .content > .info > .block {
        margin:0 0 20px 0;
    }
    .node-city > .content > .contacts > .info > .wrapper {
        padding:0 0 0 20px;
    }
    #yamap-city {
        width:570px;
    }
    .node-city > .content > .contacts > .info > .wrapper {
        font-size:1em;
    }
    .doctors-page > .view-content > .item {
        margin:20px 0 0 0;
        padding:20px 0 0 0;
    }
    .doctors-page > .view-content > .item > img + .wrapper {
        margin:0 0 0 220px;
    }
    .doctors-page > .view-content > .item > .wrapper > .photo > ul > li {
        width:20%;
    }
    .node > .content > .field-name-field-image,
    .body-text img.responsive {
        margin:5px 20px 10px 0;
    }
    .body-text img.responsive.right {
        margin:5px 0 10px 20px;
    }
    .field-name-field-photo > .field-items {
        margin:0 -10px -20px -10px;
    }
    .field-name-field-photo > .field-items > .field-item {
        margin:0 0 20px 0;
    }
    .field-name-field-photo > .field-items > .field-item > a {
        margin:0 10px;
    }
    .news-page > .view-content > .item {
        margin:20px 0 0 0;
        padding:20px 0 0 0;
    }
    .news-page > .view-content > .item > a > img + .wrapper,
    .rehab-list > .view-content > .item > a > img + .wrapper {
        margin:0 0 0 200px;
    }
    .news-page > .view-content > .item > a > .wrapper > .date {
        font-size:.75em;
    }
    .news-page > .view-content > .item > a > .wrapper > .title > span,
    .rehab-list > .view-content > .item > a > .wrapper > .title > span {
        font-size:1em;
    }
    .news-page > .view-content > .item > a > .wrapper > .body,
    .rehab-list > .view-content > .item > a > .wrapper > .body {
        font-size:.875em;
    }
    #block-webform-client-block-72 > .wrapper {
        height:auto;
        min-height:134px;
    }
    #block-webform-client-block-72 > .wrapper:before {
        margin:0;
        top:0;
    }
    #block-webform-client-block-72 form.webform-client-form > div {
        margin:0;
        padding:0;
    }
    #block-webform-client-block-72 form.webform-client-form > div > .form-item,
    #block-webform-client-block-72 form.webform-client-form > div > .form-actions {
        width:auto;
        padding:0;
        float:none;
    }
    #block-webform-client-block-72 form.webform-client-form > div > .form-item {
        margin:0 0 10px 0;
    }
    #block-webform-client-block-72 form.webform-client-form > div > .webform-component--agree {
        position:static;
    }
    #block-webform-client-block-72 .webform-confirmation {
        margin:20px 0 0 0;
    }
    #block-block-19 > .wrapper > .content > ul {
        margin:0 -10px -20px -10px;
    }
    #block-block-19 > .wrapper > .content > ul > li {
        padding:0 10px 20px 10px;
    }
    #block-block-19 > .wrapper > .content > ul > li > .title {
        padding:0 0 0 60px;
        font-size:1rem;
    }
    #block-block-19 > .wrapper > .content > ul > li > .title:before {
        width:47px;
        height:48px;
    }
    #block-block-19 > .wrapper > .content > ul > li > .title > span {
        font-size:2rem;
    }
    #block-block-19 > .wrapper > .content > ul > li > .info {
        font-size:.875rem;
    }
    .video-list > .view-content > .item-list {
        margin:0 10px;
    }
    .video-list > .view-content > .item-list > ul > li > a {
        margin:0 20px 0 0;
        width:470px;
    }
    #block-system-main .video-list > .view-content > .item-list > ul > li > a {
        width:310px;
    }
    .news-main2 > .view-content {
        height:400px;
    }
    .news-main2 > .view-content > .item > a > .info > .title {
        font-size:1.125rem;
    }
    .news-main2 > .view-content > .item > a > .info > .body {
        font-size:.875rem;
    }
    .news-side-panel > .view-content > .item > .title {
        font-size:1.25rem;
    }
    #block-views-video-side-panel > .wrapper > .all > a {
        font-size:.75rem;
        padding:12px 15px 8px 15px;
    }
    #block-views-video-side-panel .video-list.video-main2 > .view-content {
        margin:0 -10px -20px -10px;
    }
    .video-list.video-main2 > .view-content {
        margin:0 -10px -20px -10px;
    }
}


@media screen and (min-width:1021px) {
    #header.fixed {
        position:fixed;
        left:0;
        top:0;
        z-index:900;
    }
    #header.fixed + #content-before {
        padding:215px 0 0 0;
    }
    #header.fixed > .wrapper {
        height:50px;
    }
    #header.fixed #block-menu-block-1 .menu-block-wrapper > ul > li > a {
        height:40px;
        line-height:40px;
    }
    #header.fixed > .wrapper > .logo > a {
        width:150px;
        height:40px;
        margin:0 20px 0 0;
    }
    #header.fixed > .wrapper > .slogan {
        font-size:1em;
    }
    #header.fixed #block-block-1 > .wrapper > .content {
        display:table;
    }
    #header.fixed #block-block-1 > .wrapper > .content > * {
        display:table-cell;
        padding:0 0 0 30px;
        vertical-align:middle;
    }
    #header.fixed #block-block-1 > .wrapper > .content > .callback {
        padding:0 0 0 55px;
    }
    #header.fixed #block-block-1 > .wrapper > .content > .callback:before {
        left:30px;
        margin:-8px 0 0 0;
    }
    #header.fixed #block-block-1 > .wrapper > .content > .phone > a {
        font-size:1rem;
    }
    #header.fixed #block-block-1 > .wrapper > .content > .phone > .hint {
        font-size:.75rem;
    }
    #header.fixed #block-block-2 > .wrapper > .content > span {
        width:auto;
        white-space:nowrap;
        font-size:.8125em;
        text-transform:uppercase;
    }
    #header.fixed #block-block-2 > .wrapper > .content > .callback {
        display:none;
    }
    @media screen and (max-width:1300px) {
        #header.fixed + #content-before {
            padding:205px 0 0 0;
        }
        #header.fixed > .wrapper > .slogan {
            font-size:.75em;
        }
    }
}


@media screen and (max-width:1020px) {
    body {
        min-width:0;
        font-size:14px;
    }
    body > div > .wrapper,
    .region-content-before > .block > .wrapper,
    .region-content-after > .block > .wrapper {
        width:auto;
    }
    .region-main-menu {
        display:none;
        width:100%;
        height:100%;
        position:fixed;
        left:0;
        top:50px;
        z-index:998;
        background:#fff;
    }
    body.menu-responsive-visible .region-main-menu {
        display:block;
    }
    #header > .wrapper {
        height:120px;
    }
    #header > .wrapper > .slogan {
        display:none;
    }
    #header > .wrapper > .logo > a {
        width:214px;
        height:56px;
    }
    .menu-responsive {
        display:block;
        width:100%;
        position:absolute;
        left:0;
        top:120px;
        z-index:999;
    }
    body.menu-responsive-visible .menu-responsive,
    .menu-responsive.fixed {
        position:fixed;
        top:0 !important;
    }
    #content-before {
        padding:90px 0 0 0;
    }
    #block-menu-block-1 {
        background:transparent;
    }
    #block-menu-block-1,
    #block-menu-block-1 > .wrapper,
    #block-menu-block-1 > .wrapper > .content,
    #block-menu-block-1 > .wrapper > .content > .menu-block-wrapper {
        height:100%;
    }
    #block-menu-block-1 .menu-block-wrapper {
        overflow:hidden;
    }
    #block-menu-block-1 .menu-block-wrapper > ul {
        display:block;
        margin:0 20px;
    }
    #block-menu-block-1 .menu-block-wrapper > ul > li:after {
        display:none;
    }
    #block-menu-block-1 .menu-block-wrapper > ul > li {
        display:block;
        margin:0;
        padding:0;
        position:relative;
        border-bottom:1px solid #dde8ef;
    }
    #block-menu-block-1 .menu-block-wrapper > ul > :last-child {
        border-bottom:0;
    }
    #block-menu-block-1 .menu-block-wrapper > ul > li > a {
        display:block;
        height:auto;
        line-height:1;
        padding:15px 20px;
        color:#1b93ba;
        font-size:1.428571428571429em;
        font-weight:500;
        text-decoration:none;
        -webkit-transition:background-color .3s ease-in-out;
        -moz-transition:background-color .3s ease-in-out;
        -ms-transition:background-color .3s ease-in-out;
        -o-transition:background-color .3s ease-in-out;
        transition:background-color .3s ease-in-out;
    }
    #block-menu-block-1 .menu-block-wrapper > ul > li.expanded > a {
        padding-right:55px;
    }
    #block-menu-block-1 .menu-block-wrapper > ul > li.active,
    #block-menu-block-1 .menu-block-wrapper > ul > li.active-trail,
    #block-menu-block-1 .menu-block-wrapper > ul > li.active-trail > a,
    #block-menu-block-1 .menu-block-wrapper > ul > li > a.active,
    #block-menu-block-1 .menu-block-wrapper > ul > li > a:hover {
        background-color:#f0f5f8;
    }
    #block-menu-block-1 .menu-block-wrapper > ul > li.expanded > .toggle {
        display:block;
        width:55px;
        height:50px;
        position:absolute;
        top:0;
        right:0;
        z-index:1;
        cursor:pointer;
        background-position:center center;
        background-repeat:no-repeat;
        background-size:contain;
        -webkit-transition:transform .3s ease-in-out;
        -moz-transition:transform .3s ease-in-out;
        -ms-transition:transform .3s ease-in-out;
        -o-transition:transform .3s ease-in-out;
        transition:transform .3s ease-in-out;
    }
    #block-menu-block-1 .menu-block-wrapper > ul > li.expanded.active-trail > .toggle {
        -webkit-transform:rotate(180deg);
        -moz-transform:rotate(180deg);
        -ms-transform:rotate(180deg);
        -o-transform:rotate(180deg);
        transform:rotate(180deg);
    }
    #block-menu-block-1 .menu-block-wrapper > ul > li.expanded > div {
        display:none;
        margin:0 20px 0 40px;
    }
    #block-menu-block-1 .menu-block-wrapper > ul > li.expanded.active-trail > div {
        display:block;
    }
    #block-menu-block-1 .menu-block-wrapper > ul > li.expanded > div > ul {
        display:block;
        margin:0 0 10px 0;
        padding:0;
        list-style:none;
    }
    #block-menu-block-1 .menu-block-wrapper > ul > li.expanded > div > ul > li {
        display:block;
        line-height:1;
        margin:0 0 10px 0;
        padding:0;
    }
    #block-menu-block-1 .menu-block-wrapper > ul > li.expanded > div > ul > li > a {
        color:#1b93ba;
        font-size:1.142857142857143em;
        text-decoration:none;
        -webkit-transition:color .3s ease-in-out;
        -moz-transition:color .3s ease-in-out;
        -ms-transition:color .3s ease-in-out;
        -o-transition:color .3s ease-in-out;
        transition:color .3s ease-in-out;
    }
    #block-menu-block-1 .menu-block-wrapper > ul > li.expanded > div > ul > li.active-trail > a,
    #block-menu-block-1 .menu-block-wrapper > ul > li.expanded > div > ul > li > a.active,
    #block-menu-block-1 .menu-block-wrapper > ul > li.expanded > div > ul > li > a:hover {
        color:#8fbb2d;
    }
    #block-menu-block-1 .mCSB_outside+.mCSB_scrollTools {
        width:10px;
        right:0;
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
        -webkit-opacity:1;
        -moz-opacity:1;
        -ms-opacity:1;
        -o-opacity:1;
        opacity:1;
    }
    #block-menu-block-1 .mCSB_scrollTools .mCSB_draggerRail {
        width:100%;
        background:#12a8a9;
        -webkit-border-radius:0;
        -moz-border-radius:0;
        -ms-border-radius:0;
        -o-border-radius:0;
        border-radius:0;
    }
    #block-menu-block-1 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
        width:100%;
        background:#8fbb2d;
        -webkit-border-radius:0;
        -moz-border-radius:0;
        -ms-border-radius:0;
        -o-border-radius:0;
        border-radius:0;
    }
    .region-content-before {
        margin:0 20px;
    }
    .slider-main > .view-content {
        height:300px;
    }
    .slider-main > .view-content > .item > .wrapper > .title {
        margin-top:10px;
        padding:10px 20px;
        font-size:1.25em;
    }
    .slider-main > .view-content > .item > .wrapper > .body {
        margin:10px 120px 0 20px;
    }
    .slider-main > .view-content > .item > i {
        width:350px;
    }
    .slider-main > .pager {
        left:20px;
        bottom:20px;
    }
    #block-block-9,
    #block-block-12 {
        margin-left:-20px;
        margin-right:-20px;
        padding-left:20px;
        padding-right:20px;
    }
    #block-block-10 > .wrapper > .content > ul > li > .inner > .wrapper {
        padding:20px 20px 20px 100px;
    }
    #block-block-10 > .wrapper > .content > ul > li > .inner > .wrapper:before {
        width:60px;
        height:60px;
        margin:-30px 0 0 0;
        left:20px;
    }
    #block-views-gallery-main > .wrapper > .content {
        margin:40px 0 0 0;
    }
    #block-views-gallery-main > .wrapper > .content > * {
        float:none;
    }
    .gallery-main {
        width:auto;
    }
    .gallery-main > .view-content {
        margin:0;
    }
    .gallery-main > .view-content > .preview > .navigator > li.prev {
        left:-20px;
    }
    .gallery-main > .view-content > .preview > .navigator > li.next {
        right:-20px;
    }
    #block-block-11 {
        width:100%;
        margin:30px 0 0 0;
    }
    #block-block-11 > .wrapper {
        margin:0;
    }
    #block-block-11 > .wrapper > .content > ul {
        margin:0 -10px -20px -10px;
        display:-webkit-box;
        display:-webkit-flex;
        display:-moz-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-justify-content:flex-start;
        -moz-justify-content:flex-start;
        -ms-justify-content:flex-start;
        -o-justify-content:flex-start;
        justify-content:flex-start;
        -webkit-align-items:stretch;
        -moz-align-items:stretch;
        -ms-align-items:stretch;
        -o-align-items:stretch;
        align-items:stretch;
        -webkit-flex-wrap:wrap;
        -moz-flex-wrap:wrap;
        -ms-flex-wrap:wrap;
        -o-flex-wrap:wrap;
        flex-wrap:wrap;
    }
    #block-block-11 > .wrapper > .content > ul > li {
        width:50%;
        margin:0 0 20px 0;
        padding:0 0 0 80px;
    }
    #block-block-11 > .wrapper > .content > ul > li:before {
        left:20px;
    }
    #block-block-12 > .wrapper > .content {
        margin:0;
    }
    #block-block-12 > .wrapper > .content > * {
        width:490px;
        margin:0 auto;
        float:none;
    }
    #content {
        margin-left:20px;
        margin-right:20px;
    }
    #footer {
        height:auto;
        position:static;
    }
    #content-after {
        padding:0;
    }
    #footer > .wrapper {
        margin:0 20px;
        padding:20px 0;
    }
    .region-footer {
        display:block;
    }
    .region-footer > .block > .wrapper {
        margin:0 0 20px 0;
    }
    .region-footer > :last-child > .wrapper {
        margin-bottom:0;
    }
    #block-block-3 > .wrapper > .content > .logo > a {
        margin:0 auto;
    }
    #block-block-3 > .wrapper > .content > .socnet {
        margin:20px 0 0 0;
    }
    #block-block-3 > .wrapper > .content > .socnet > ul {
        margin:0 auto;
    }
    #block-block-3 > .wrapper > .content > .copyright {
        margin:20px 0 0 0;
        text-align:center;
    }
    #block-menu-block-2 {
        margin:20px 0 0 0;
    }
    #block-menu-block-2 .menu-block-wrapper > ul > li {
        text-align:center;
    }
    #block-block-4 {
        width:180px;
        margin:0 auto;
    }
    #block-block-4 > .wrapper > .content > .privacy {
        position:static;
        margin:10px 0 0 0;
    }
    #block-block-5 {
        margin:40px 0 0 0;
        text-align:center;
    }
    #block-block-5 > .wrapper > .content > .term {
        width:180px;
        bottom:70px;
        left:50%;
        margin:0 0 0 -90px;
    }
    .region-side-panel {
        display:none;
    }
    #content > .wrapper > .inner {
        width:auto !important;
        float:none !important;
    }
    #content-after {
        margin:0 20px;
    }
    .body-text ul > li:before {
        top:3px;
    }
    .doctors-page > .view-content > .item > .wrapper > .photo > ul > li {
        width:14.285714285714286%;
    }
    .articles-page > .view-content > .item {
        width:25%;
    }
    .field-name-field-photo > .field-items > .field-item {
        width:25%;
    }
    .node-city #block-views-services-price-city > .wrapper > .content > .view {
        width:100%;
        float:none;
    }
    .services-price-city > .view-content {
        padding:10px;
        font-size:.8em;
    }
    .services-price-city > .view-content > table > thead > tr > th,
    .services-price-city > .view-content > table > tbody > tr > td,
    table.format > thead > tr > th,
    table.format > tbody > tr > td {
        padding:5px 10px;
    }
    .node-city #block-views-services-price-city > .wrapper > .content > .info {
        width:auto;
        float:none;
        margin:20px 0 0 0;
    }
    .video-page > .view-footer > .gallery-main {
        margin:0;
    }
    #popup-form > .inner.webform-31 {
        height:520px;
        margin-top:-260px;
    }
    #popup-form > .inner.webform-28 {
        height:350px;
        margin-top:-175px;
    }
    .rehab-list > .view-content > .item > .inner > .info {
        margin:0 0 0 250px;
    }
    .rehab-list > .view-content > .item > .inner > .info > div {
        padding-left:30px;
    }
    .rehab-list > .view-content > .item > .inner > .info > div:before {
        width:20px;
        height:20px;
    }
    .video-list {
        width:100%;
        margin:0 auto;
    }
    .video-list > .navigator > li.prev {
        left:-20px;
    }
    .video-list > .navigator > li.next {
        right:-20px;
    }
    .video-list > .view-content > .item-list > ul > li > a {
        width:370px !important;
    }
    #block-block-21 > .wrapper > .content {
        margin:0 -10px -40px -10px;
    }
    #block-block-21 > .wrapper > .content > .block {
        width:100%;
        padding:0 10px 40px 10px;
    }
    .news-main2 > .navigator > li.prev {
        left:-20px;
    }
    .news-main2 > .navigator > li.next {
        right:-20px;
    }
    .video-list.video-main2 > .view-content > .item {
        width:50%;
    }
    .video-side-panel .video-list {
        width:100% !important;
    }
    .video-list.video-main2 > .view-content {
        margin:0 -10px -20px -10px;
    }
    #block-block-23 {
        display:block;
    }
    .video-main2 {
        width:100% !important;
    }
}


@media screen and (max-width:900px) {
    .slider-main > .view-content {
        height:auto;
    }
    .slider-main > .view-content > .item {
        -webkit-transition:none;
        -moz-transition:none;
        -ms-transition:none;
        -o-transition:none;
        transition:none;
    }
    .slider-main > .view-content > .item > i {
        display:none;
    }
    .slider-main > .view-content > .item.active {
        position:static;
    }
    .slider-main > .view-content > .item > .wrapper {
        padding:0;
    }
    .slider-main > .view-content > .item > .wrapper > .title {
        width:40%;
    }
    .slider-main > .view-content > .item > .wrapper > .body {
        margin:10px 0 0 0;
        padding:10px 20px 60px 20px;
        background:#fff;
        -webkit-border-radius:0;
        -moz-border-radius:0;
        -ms-border-radius:0;
        -o-border-radius:0;
        border-radius:0;
        -webkit-border-bottom-right-radius:3px;
        -moz-border-radius-bottomright:3px;
        -ms-border-radius-bottomright:3px;
        -o-border-radius-bottomright:3px;
        border-bottom-right-radius:3px;
        -webkit-border-bottom-left-radius:3px;
        -moz-border-radius-bottomleft:3px;
        -ms-border-radius-bottomleft:3px;
        -o-border-radius-bottomleft:3px;
        border-bottom-left-radius:3px;
    }
    .node-city > .content > .contacts,
    .node-city > .content > .contacts > * {
        display:block;
    }
    #yamap-city {
        width:100%;
    }
    .node-city > .content > .contacts > .info > .wrapper {
        padding:20px 0 0 0;
    }
    .node-city > .content > .contacts {
        margin:0;
    }
    .video-page > .view-content > .item {
        width:50%;
    }
    #block-block-19 > .wrapper > .content > ul > li {
        width:33.33335%;
    }
}


@media screen and (max-width:900px), screen and (max-height:900px) {
    #popup-youtube > .inner {
        width:600px;
        height:400px;
        margin:-200px 0 0 -300px;
    }
    #popup-youtube > .inner > .wrapper > .video {
        height:340px;
    }
    @media screen and (orientation:portrait) {
        #popup-youtube > .inner {
            width:400px;
            height:600px;
            margin:-300px 0 0 -200px;
        }
        #popup-youtube > .inner > .wrapper > .video {
            height:540px;
        }
    }
    #popup-youtube > .inner > .wrapper > .title > span > span {
        padding:0 80px 0 10px;
        font-size:1em;
    }
}


@media screen and (max-width:400px), screen and (max-height:400px) {
    #popup-youtube > .inner {
        width:400px;
        height:300px;
        margin:-150px 0 0 -200px;
    }
    #popup-youtube > .inner > .wrapper > .video {
        height:240px;
    }
    @media screen and (orientation:portrait) {
        #popup-youtube > .inner {
            width:300px;
            height:400px;
            margin:-200px 0 0 -150px;
        }
        #popup-youtube > .inner > .wrapper > .video {
            height:340px;
        }
    }
    #popup-youtube > .inner > .wrapper > .title > span > span {
        padding:0 80px 0 10px;
        font-size:1em;
    }
}


@media screen and (max-width:800px) {
    .articles-page > .view-content > .item {
        width:50%;
    }
    .video-list {
        width:560px;
    }
    .video-list > .view-content > .item-list > ul > li > a {
        width:270px !important;
    }
}


@media screen and (max-width:750px) {
    #header > .wrapper {
        display:block;
        height:200px;
        margin:0 20px;
        padding:10px 0;
    }
    #header > .wrapper > * {
        display:block;
    }
    #header > .wrapper > .logo {
        padding:7px 0;
    }
    #header > .wrapper > .logo > a {
        margin:0 auto;
    }
    .region-header {
        margin:0 auto;
        padding:8px 0;
    }
    .region-header > :first-child {
        padding-left:0;
    }
    .menu-responsive {
        top:200px;
    }
    .slider-main > .view-content > .item > .wrapper > .title {
        width:60%;
    }
    #block-block-9 {
        padding-bottom:90px;
    }
    #block-block-9 > .wrapper > .content > ul > li {
        width:33.33335%;
    }
    #block-block-9 > .calc > span,
    #block-block-12 > .calc > span {
        margin:0 20px;
    }
    #block-block-12 {
        padding-bottom:90px;
    }
    #block-block-8 > .wrapper > .content > .block {
        width:100%;
        float:none;
    }
    #block-views-news-main {
        margin-top:30px;
    }
    .doctors-page > .view-content > .item > .wrapper > .photo > ul > li {
        width:20%;
    }
    .field-name-field-photo > .field-items > .field-item {
        width:33.33335%;
    }
    #yamap-city {
        height:300px;
    }
    .rehab-list > .view-content > .item > .inner > .image {
        width:170px;
    }
    .rehab-list > .view-content > .item > .inner > .image > a {
        padding:11px 10px;
    }
    .rehab-list > .view-content > .item > .inner > .info {
        margin:0 0 0 190px;
    }
}


@media screen and (max-width:600px) {
    .services-main > .view-content > .item {
        width:100%;
    }
    .services-main > .view-content > .item > .wrapper {
        padding:0;
    }
    .services-main > .view-content > .item > .wrapper > .title {
        margin:10px 0 0 0;
    }
    .services-main > .view-content > .item > .wrapper > .menu {
        margin:10px 0 0 0;
    }
    .services-main > .view-content > .item > .wrapper > .menu > .more {
        position:static;
        margin:10px 0 0 0;
    }
    #block-block-10 > .wrapper > .content > ul > li {
        width:100%;
        border:0;
        border-bottom:1px solid #e1e1e1;
    }
    #block-block-10 > .wrapper > .content > ul > :last-child {
        border-bottom:0;
    }
    #block-block-11 > .wrapper > .content > ul > li {
        width:100%;
    }
    #block-block-12 > .wrapper > .content > * {
        width:245px;
    }
    .licenses-slider.licenses-main > .navigator {
        position:static;
        margin:20px 0 0 0;
    }
    #block-views-licenses-main {
        margin-bottom:30px !important;
    }
    .doctors-main > .view-content > .item {
        margin-bottom:20px;
    }
    #block-views-doctors-main > .wrapper > .all {
        width:100%;
        top:auto;
        bottom:-25px;
    }
    #block-views-doctors-main > .wrapper > .all > a {
        width:100%;
    }
    .video-list > .view-content > .item {
        width:100%;
    }
    .body-text .split-text {
        margin-left:0;
        margin-right:0;
    }
    .body-text .split-text > .item {
        width:auto;
        margin:0 0 20px 0;
        float:none;
    }
    .body-text .split-text > :last-child {
        margin-bottom:0;
    }
    .body-text .attention,
    .body-text .warning {
        min-height:90px;
        padding:10px 10px 10px 60px;
    }
    .body-text .attention:before,
    .body-text .warning:before {
        width:40px;
        height:40px;
        left:10px;
        top:15px;
    }
    .body-text .split-text > .item > .wrapper {
        margin:0;
    }
    .doctors-page > .view-content > .item > img {
        width:150px !important;
    }
    .doctors-page > .view-content > .item > img + .wrapper {
        margin:0 0 0 170px;
    }
    .doctors-page > .view-content > .item > .wrapper > .photo > ul > li {
        width:25%;
    }
    .field-name-field-photo > .field-items > .field-item {
        width:50%;
    }
    #yamap-city {
        height:200px;
    }
    #block-webform-client-block-72 > .wrapper {
        min-height:0;
        margin:10px;
        padding:0;
    }
    #block-webform-client-block-72 > .wrapper:before {
        display:none;
    }
    #block-webform-client-block-72 > .wrapper > .title {
        font-size:1.5rem;
    }
    #block-block-19 > .wrapper > .content > ul > li {
        width:50%;
    }
    .news-main2 > .view-content > .item > a > .info > .title {
        font-size:1rem;
    }
    .news-main2 > .view-content > .item > a > .info > .body {
        font-size:.75rem;
    }
    .video-list.video-main2 > .view-content > .item {
        width:100%;
    }
    #block-block-23 > .wrapper > .content > .inner > .block {
        width:100%;
    }
}


@media screen and (max-width:600px), screen and (max-height:600px) {
    form.webform-client-form .form-item > input.form-text {
        height:30px;
        padding:0 10px;
        font-size:.9em;
    }
    form.webform-client-form .webform-component-radios {
        margin-top:10px;
    }
    form.webform-client-form .webform-component-radios > .form-radios > .form-item > label {
        margin:0 0 0 15px;
        padding:0 0 0 25px;
    }
    form.webform-client-form .webform-component--agree {
        margin:10px 0 0 0;
    }
    .popup-block > .inner > .close {
        width:30px;
        height:35px;
    }
    #popup-form > .inner.webform-31 {
        width:280px;
        height:420px;
        margin:-210px 0 0 -140px;
    }
    #popup-form > .inner.webform-28 {
        width:280px;
        height:310px;
        margin:-155px 0 0 -140px;
    }
    .region-popup-form > .block-webform > .wrapper > .title {
        padding:10px 40px 10px 20px;
    }
    .region-popup-form > .block-webform > .wrapper > .title > .name {
        font-size:1.125em;
    }
    .region-popup-form > .block-webform > .wrapper > .title > .info {
        padding:10px 0 0 0;
    }
    .region-popup-form > .block-webform > .wrapper > .content {
        padding:10px 20px 0 20px;
    }
    #popup-form > .inner.webform-31 .webform-confirmation {
        margin:120px 0 0 0;
    }
    #popup-form > .inner.webform-28 .webform-confirmation {
        margin:60px 0 0 0;
    }
}


@media screen and (max-width:600px) {
    .video-list,
    .video-list > .view-content > .item-list > ul > li > a {
        width:260px !important;
    }
    .video-main2 {
        width:100% !important;
    }
}


@media screen and (max-width:500px) {
    #header > .wrapper {
        height:230px;
    }
    .menu-responsive {
        top:230px;
    }
    .region-header {
        display:block;
        text-align:center;
    }
    .region-header > .block {
        display:block;
        padding:0;
    }
    .region-header > #block-block-1 > .wrapper > .content > .phone {
        text-align:center;
    }
    .region-header > #block-block-2 > .wrapper > .content > span {
        display:none;
    }
    .region-header > #block-block-2 > .wrapper > .content > .callback {
        width:180px;
        margin:10px auto 0 auto;
    }
    .slider-main > .view-content > .item > .wrapper > .title {
        width:80%;
    }
    #block-block-9 > .wrapper > .content > ul > li {
        width:50%;
    }
    .news-page > .view-content > .item > a > img,
    .rehab-list > .view-content > .item > a > img {
        width:100px !important;
    }
    .news-page > .view-content > .item > a > img + .wrapper,
    .rehab-list > .view-content > .item > a > img + .wrapper {
        margin:0 0 0 120px;
    }
    .node > .content > .field-name-field-image,
    .body-text img.responsive {
        width:100%;
        max-width:none;
        float:none;
        margin:0 0 20px 0 !important;
    }
    .doctors-page > .view-content > .item > .wrapper > .photo > ul > li {
        width:50%;
    }
    .rehab-list > .view-content > .item > .inner > .image {
        width:auto;
        float:none;
    }
    .rehab-list > .view-content > .item > .inner > .info {
        margin:20px 0 0 0;
    }
    .news-main2 > .view-content > .item > a > .info {
        padding:15px 50px 15px 50px;
    }
    .news-main2 > .view-content > .item > a > .info > .more {
        margin:15px 0 0 0;
        position:static;
    }
}


@media screen and (max-width:450px) {
    .articles-page > .view-content > .item {
        width:100%;
    }
}


@media screen and (max-width:400px) {
    #block-block-9 > .wrapper > .content > ul > li {
        width:100%;
    }
    #block-block-10 > .wrapper > .content > ul > li > .inner > .wrapper {
        padding:10px 10px 10px 80px;
    }
    #block-block-10 > .wrapper > .content > ul > li > .inner > .wrapper:before {
        left:10px;
    }
    #block-block-10 > .wrapper > .content > ul > li > .inner > .wrapper > .info {
        margin:10px 0 0 0;
    }
    .articles-list > .view-content > .item {
        width:100%;
    }
    .doctors-page > .view-content > .item > img {
        width:100% !important;
        float:none;
    }
    .doctors-page > .view-content > .item > .wrapper {
        margin:20px 0 0 0 !important;
    }
    #yamap-city {
        height:150px;
    }
}


@media screen and (max-width:360px) {
    .news-page > .view-content > .item > a > img,
    .rehab-list > .view-content > .item > a > img {
        width:100% !important;
        float:none;
    }
    .news-page > .view-content > .item > a > .wrapper
    .rehab-list > .view-content > .item > a > .wrapper {
        margin:10px 0 0 0 !important;
    }
}










































